1 Reply Latest reply on Oct 11, 2014 8:34 AM by John T Smith

    Poblema con actualiozación de MUSE

    Barinagarrementeria

      Tengo problemas para la actualizaciòn de Muse. Me aparece la siguiente leyenda: Se requieren privilegios de administrador para continuar con la instalación

      (código de error 3) Pongase en contacto con asistencia al cliente